# Generated by Django 3.1.3 on 2020-11-30 20:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tempapp', '0002_remove_useraddress_user_created'),
    ]

    operations = [
        migrations.AlterModelManagers(
            name='useraddress',
            managers=[
            ],
        ),
    ]
